apptainer(1)

NAME

apptainer-key-push - Upload a public key to a key server

SYNOPSIS

apptainer key push [push options...]

DESCRIPTION

The 'key push' command allows you to connect to a key server and upload public
  keys from the local or the global keyring.

OPTIONS

-g, --global[=false]
    manage global public keys (import/pull/remove are restricted to root user or unprivileged installation only)

-h, --help[=false]
    help for push

-d, --keysdir="/build/.apptainer/keys"
    set local keyring dir path, an alternative way is to set environment variable 'APPTAINER_KEYSDIR'

-u, --url=""
    specify the key server URL

EXAMPLE
      $ apptainer key push 8883491F4268F173C6E5DC49EDECE4F3F38D871E

SEE ALSO

apptainer-key(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra